@-webkit-keyframes lds-spinner-test {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@keyframes lds-spinner-test {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }


//back to top


.top-link {
}

.round-button {
  transition: all .25s ease-in-out;
  position: fixed;
  bottom: 60px;
  right: 0;
  display: inline-flex;

    cursor: pointer;
    /*align-items: center;*/
    justify-content: center;
    margin: 0 2em 2em 0;
    border-radius: 50%;
    padding: .25em;
    width: 50px;
    height: 50px;
  background-color: #F8F8F8;

}

.back-to-top-text {
 font-size: 0.8rem;
}


.hidden {
  visibility: hidden;
  opacity: 0;
}

.svg-image-back {
    color: #393C41;
    width: 20px;
    height: 8px;
}

.round-button:hover {
        background-color: #E8E8E8;
}

.show {
  visibility: visible;
  opacity: 1;
}




//TEST
.wide-wrap-two{
padding-top:40px;}

.news-area-two {
  margin: 20px auto 60px;
  max-width: 1200px; }
  .news-area-two .inner {
    margin: -30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap; }
  .news-area-two .item {
    width: 33.3333333333333333%;
    padding: 30px; }
  .news-area-two .btn .text-block {
    padding: 20px 0 0;
    text-align: left;
    display: block;
    white-space: normal; }
  .news-area-two .btn .pic {
    border-radius: 4px;
    overflow: hidden; }
  .news-area-two .btn .text-block {
    text-align: left;
    color: #fff;
    font-size: 14px; }
    .news-area-two .btn .text-block .title {
      margin-bottom: 10px; }
    .news-area-two .btn .text-block .date {
      font-size: 13px;
      font-family: "TTCommons-Regular"; }

//TEST Sozai

.sozai-area-two {
  background-color: #D8D8D8;
  color: #393C41; }
  .sozai-area-two:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-bottom: 59px; }
  .sozai-area-two:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 59px; }
  .sozai-area-two .panel-block {
    max-width: 1440px;
    width: 100%;
    padding: 0 1.04167%;
    margin: -15px auto; }
  .sozai-area-two .panel-block-inner {
    position: relative;
    padding-top: 63.82979%; }
  .sozai-area-two .info {
    color: #fff;
    position: absolute;
    width: calc(100% - 30px);
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 1; }
    .sozai-area-two .info .title {
      font-size: 16px;
      margin-bottom: 3px;
      font-weight: bold; }
    .sozai-area-two .info .disc {
      font-size: 12px; 
      margin-bottom:7px}
  .sozai-area-two .item {
    padding: 1.04167%;
    border: 0;
    width: 20%;
    position: absolute;
    top: 0;
    left: 0; }
    .sozai-area-two .item.sakekasu, .sozai-area-two .item.kombu, .sozai-area-two .item.rhubarb, .sozai-area-two .item.aloe, .sozai-area-two .item.ginger, .sozai-area-two .item.rawanbuki {
      width: 40%; }
  .sozai-area-two .sakekasu {
    left: 0%;
    top: 0%; }
  .sozai-area-two .neem {
    left: 40%;
    top: 0%; }
  .sozai-area-two .rawanbuki {
    left: 60%;
    top: 0%; }
  .sozai-area-two .saboten {
    left: 80%;
    top: 0%; }
  .sozai-area-two .ama {
    left: 80%;
    top: 20%; }
  .sozai-area-two .kombu {
    left: 40%;
    top: 20%; }
  .sozai-area-two .ginger {
    left: 0%;
    top: 40%; }
  .sozai-area-two .goma {
    left: 20%;
    top: 40%; }
  .sozai-area-two .hamanasu {
    left: 80%;
    top: 40%; }
  .sozai-area-two .tamanu {
    left: 0%;
    top: 60%; }
  .sozai-area-two .rhubarb {
    left: 20%;
    top: 60%; }
  .sozai-area-two .aloe {
    left: 60%;
    top: 60%; }
  .sozai-area-two .calendula {
    left: 0%;
    top: 80%; }
  .sozai-area-two .shea {
    left: 60%;
    top: 80%; }
  .sozai-area-two .kanzou {
    left: 80%;
    top: 80%; }

//Instalive

.instalive{
}
.instalive .item-container {
height: 5%; 
width:100%; 
display:flex; 
align-items: center;
}

.instalive .product-image{
max-width: 25%; 
padding-right:15px;
}

.instalive .product-description{
}

.instalive .variation-image {
max-width: 8%;
padding-right: 10px;
}

.instalive .insta-button {
    background-color: #535353;
color: white;
    padding: 15px 40px;
    border-radius: 3px;
cursor: pointer;
display:flex;
justify-content: center;


}

.instalive .insta-button:hover {
  text-decoration: none;
  background-color: rgb(195, 195, 195);

}

//instalive V2

.instalive-two {
display:flex;


}
.instalive-two .item-container {
width:30%; 
align-items: center;
padding: 10px;
}

.instalive-two .product-image{
max-width: 100%; 

}

.instalive-two .product-description{
}

.instalive-two .variation-image {
max-width: 8%;
padding-right: 10px;
}

.instalive-two .insta-button {
    background-color: #535353;
color: white;
    padding: 15px 40px;
    border-radius: 3px;
cursor: pointer;
display:flex;
justify-content: center;
}

.instalive-two .insta-button:hover {
  text-decoration: none;
  background-color: rgb(195, 195, 195);
}

.icon.free-tag {
    float: none;
    margin-bottom: 5px;
    padding: 6px 5px;
    font-size: 10px;
    justify-content: center;
    letter-spacing: 0;
    line-height: 1.2;
    min-width: 50px;
}
.icon-holder-two .icon.free-tag + .icon {
  display: block;
}

 .amazon_btn.buttonarea {
    max-width: 240px;
    margin: 20px auto;
} .amazon_btn.buttonarea img {
    max-height: none!important;
    height: auto;

}


//Novelty 27082020
.novelty-box {
  display: flex;
}

.novelty-check {
 width: 60%;
}
.novelty-image{
width:35%;
}

// novelty 20200911 swimmy

.check-label label.novelty-label{
  position: relative;
  cursor: pointer;
  font-weight: bold;
}
.novelty-label::before{
  content: "";
  width: 24px;
  height: 24px;
  border: 1px solid #D8D8D8;
  display: inline-block;
  vertical-align: middle;
}
.novelty-label.checked::before{
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOwAAACwCAMAAAA7QXKqAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACZUExURUdwTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8Dh6EAAAAydFJOUwDRFMzOzxMSEc0C55AIRMv5Q4/VpQfUUsqj0E/HyFAJRdLTUeahoEID1vuO+E6mTSKimyx5wgAAA01JREFUeNrt3Ndy2kAUBuADMgYVOrjEcbfT677/wyW+SByYIFRO3/3vNfDNj3bEWUkAblIsV1m5KPPq7gN4z9eH8Ccfz31Tt8/h33y7dWwdX4fdZEO/1lHYz/0wHmsIg2E8Vqfa8UkIsWgPWh1qa6zutLVWZ9ojVlfao1ZH2gZWN9pGVifahlYX2sZWB9oWVvPaVlbj2pZW09oD/3PqMr+NpdeXbCKyhnAekTWsi3isIdxFZA1VBOvw3+Tx9BpCGU+vISzi6dVYsz2tIYvIGlYRWcMyIutDEY81XEVkfY7I+nYbjzWfJGuyJmuyJmuyJmuyJmuyJmuyJmuyJmuyJmttJsnq05oLWItZlT19eZp/fl+4P18f168PyHxntAr0Ot3sHP9u6/g3PJzvT9MnVtamrLV1ILO+ifQ6kFnN1VgZtAjWEyQruVaVlVirzEqqVWcl1GJYx7hWMq1KK5FWqZVEq9ZKoFVsRddKWE8HdNdkhq2oWvVWRK0BK5pWwjqdy8zvJK4RYSMzrZToFR5lZrMi1mItMokWscJMZO4uY4VKYpdByAo9PrazVmQdfknJv4Mk1SvAgn2/DGNm2s3aq9lOWrlee52znbSCvQKseKfwkr0CLFn3HGStUJwxaoWtAFd8+0niVoCfXFoFVphe82g1WLnu2tBh5dFqsXJo9VjptZqs1FpdVlqtNiulVp+VTqvRSqXVaaXRarVSaPVaUbQ790pqtmJrJ5lmK65WuxVTq9+Kp7VgxdLasOJofxixomg/WbGiaM1YFWgZreJaVquwdsRrFdWyWwW1Ata+72G1ZRXSCllFtGJWAa2glV0ramXWCltZteJWRq0CK5tWhZVJq8TKolVjZdAqspJrVVmJtcqspFp1VkKtQiuZVqWVSKvUSqJVayXQKraia1VbkbXKraha9VZErQErmtaEFUlrxIqiNWNF0Bqy9taasvbUGrP20pqz9tCOTgFi0Zq0dtQatQKcjuKxdtAatrbWmra21Bq3ttKat7bQOrA21rqwNtQ6sTbSurE20DqyHtW6sh7ROrPWat1Za7QOrQe1Lq0HtG98Wv+rdWv9rb3Ys174tQJML3esl1NwnZvXd4ed3YD3FLMqLxdlXs0KXV/sF3a7gBVHopCXAAAAAElFTkSuQmCC') center/16px no-repeat;
}


.novelty-label span{
  font-weight: bold;
}

.cart-header{
  width:100%;
  height: 60px;
  position: relative;
}

.cart-header > .brand-name{
display: block;
margin: 0 auto;
    width: 171px;
    height: 60px;
    background: url(../images/logo/logo_black.svg) no-repeat center center;
    background-size: 122px auto;
}

.cart-header > .btn-back{
        font-size: 1.4rem;
    font-family: "TTCommons-Regular";
    background: url(../images/icon/back-black.svg) no-repeat 0 center/20px;
    padding-left: 25px;
    min-height: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    line-height: 20px;
    color: #393C41;
position: absolute;

    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 20px;
}


.cart-step > .inner > .step > a{
color: #C0C1C2;
}


.zeChatAlternate {
    background-color: #ffffff !important;
    color: #6F6F6F !important;
    fill: #6F6F6F !important;
    padding: 0.92857em 1.57143em;
    border-radius: 999rem;
    bottom: 0;
    letter-spacing: 0.6;
    font-size: 1.07143em;
    font-weight: 700;
    box-sizing: border-box;
    margin: 0;
    min-width: 100%;
    table-layout: auto;
    white-space: nowrap !important;
    text-align: left !important;
    display: inline-block !important;
    max-width: 100%;
}

.zeChatAlternate__icon{
padding-right: 8px;
color: inherit !important;
display: inline-block !important;
    max-width: 100%;
}

.zeChatAlternate__icon svg{
    overflow: hidden;
color: #6F6F6F;
    fill: #6F6F6F;
min-width: 20px;
    min-height: 20px;
    height: 20px;
    width: 20px;
letter-spacing: 0.6;
white-space: nowrap !important;
    text-align: left !important;
    cursor: pointer !important;
    font-size: 15px;
}

.zeChatAlternate__text{
    padding: 0;
color: inherit !important;
    display: inline-block;
    max-width: 100%;
    fill: #6F6F6F !important;
    letter-spacing: 0.6;
    font-size: 15px;
    text-align: left !important;
}

.amazon_btn.notlogin {
    background: #fff;
    padding: 30px;
    margin: 30px auto 0;
    max-width: 100%;
    border: 1px solid #cccccc;
    border-radius: 8px;
    max-width: 540px;
}
.amazon_btn.notlogin div img {
    width: 190px;
    display: block;
    margin: 10px auto 20px;
}
.amazon_btn.notlogin p {
    text-align: left;
    margin-bottom: 20px;
}
.amazon_btn.notlogin .btn {
    margin: 0 auto;
    max-width: 300px;
}
img#OffAmazonPaymentsWidgets0 {
    max-height: 100px!important;
    max-width: 270px;
}
.cart_index .sp-col .row {
    flex-direction: row;
}
.buttonarea.container.backtoshop {
    max-width: 320px;
}
.cart_index .sp-col .col {
padding-left: 20px;
padding-right: 20px;
}
.cart_index a.btn.btn-primary.btn-cart {
    max-width: 300px;
    margin: 0 auto;
}

.custom-review-response {
  margin-top: 15px;
  background-color: #F4F4F4;
  padding: 13px 16px;
  border-radius: 5px;
  margin-left: 30px;
 }
.review-response .response-title{
 color: #909D9F;
 line-height: 1.4;
 }
.review-response .response-body{
 margin-top: 10px;
 line-height: 1.7;
}

#additional_message {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
    color: #963E56;
}

.seisan_holidaygift_message {
    margin: 20px 0;
    text-align: left;
    font-size: 14px;
    background: #F9F9F9;
    padding: 10px 30px;
}
.seisan_holidaygift_message br.pchide {
    display:none;
}
.seisan_holidaygift_message p span {
    font-size: 12px;
    padding: 5px 0px;

}
.seisan_holidaygift_detail {
    max-width: 260px;
    margin: 0 auto;
    background: #F9F9F9;
}
.seisan_holidaygift_detail img {
}
.seisan_holidaygift_detail p {
    padding: 20px;
    font-size: 14px;
    font-weight: bold;
}
.seisan_holidaygift_detail p span {
    font-size: 12px;
    font-weight: 100;
}

.wrap.giftwrapping .item-block .inner.pc-hide {
display: none;
}

.color-images-inner span.title {
    float: none!important;
    font-size: 14px;
    margin-bottom: 10px;
}

.item-detail-block.item-info-container > .title-section{
  margin-top: 0;
}

.info-list.is-hidden{
display: none;
}

.js-detail-info-close{
display:none;
}

.info-list > .categorys{
margin-top: 20px;
}

.detail-more-button-wrap{
  margin-top: 40px;
  max-width: 200px;
  margin-right: auto;
  margin-left: auto;
}

.detail-more-button-wrap > button{
  max-width: 200px;
  background-color: #FFFFFF!important;
  border: none;
  background-image: url(../images/common/btn-open.jpg)!important;
  background-position: center;
}

.detail-more-button-wrap.open > button{
  background-image: url(../images/common/btn-close.jpg)!important;
}

.detail-more-button-wrap > button > span{
  font-size: 14px;
  display: inline-block;
  color: #393c41!important;
  vertical-align: middle;
}
.detail-more-button-wrap > button > i{
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 14px;
  background: url(../images/icon/arrow_down_black.svg) center/contain no-repeat;
margin-left: 20px;
}

.detail-more-button-wrap > .js-detail-info-close > i{
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.recommend-block{
  padding-bottom: 20px;
}


.recommend-block.is-pc-splide .splide{
  padding-right: 40px;
  padding-left: 40px;
}
.recommend-block.is-pc-splide .js-detail-recommend-slider {
  margin: 0;
}

.recommend-block.is-pc-splide .splide__track .splide__list .splide__slide.item{
  padding: 0;
}

.recommend-block.is-pc-splide .splide__arrow{
  background-color: transparent;
}

.recommend-block.is-pc-splide .splide__pagination{
  bottom: -30px;
}

.recommend-block.is-pc-splide .splide__pagination .splide__pagination__page.is-active{
  transform: none;
}

.recommend-block.is-pc-splide .splide__arrow--next{
  right: 0.2em;
}
.recommend-block.is-pc-splide .splide__arrow--prev{
  left: 0.2em;
}

.recommend-block.is-pc-nosplide .splide__list{
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
-webkit-box-pack: start;
  -ms-flex-pack: start;
      justify-content: flex-start;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}


.btn-info-read-more{
  width: 10%;
  max-width: 14px;
  height: auto;
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  color: #79888B;
  background: none;
  text-decoration: underline;
  position: absolute;
  top: 0;
  right: 0;
}
.btn-info-read-more img{
  width: 100%;
  height: auto;
}
.info-block .btn-info-close-read-more{
  width: 10%;
  max-width: 14px;
  height: auto;
display:none;
  cursor: pointer;
  font-size: 14px;
  color: #79888B;
  background: none;
  text-decoration: underline;
  position: absolute;
  top: 0;
  right: 0;
}
.btn-info-close-read-more img{
  width: 100%;
  height: auto;
}

.info-block.read-more .info.open .text.full{
  width: calc(100% - 35px);
}

.detail-more-button-wrap { width: 100%; max-width: 100%; text-align: right;}
.detail-more-button-wrap > button {display: inline; width: 18px; height: 18px; background-size: contain;}


.search-result__wrapping__container {
  display: none;
  margin-bottom: 90px; }
  .search-result__wrapping__container.is-active {
    display: block; }
  .search-result__wrapping__container__inner {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center; }
    .search-result__wrapping__container__inner__thumbnail {
      width: 100px;
      background-color: #FFFFFF;
      height: 100px; }
      .search-result__wrapping__container__inner__thumbnail > img {
        width: 100%;
        height: auto; }
    .search-result__wrapping__container__inner__info {
      width: calc(100% - 100px);
      padding-left: 20px; }
      .search-result__wrapping__container__inner__info__title {
        font-size: 2rem; }
      .search-result__wrapping__container__inner__info__desc {
        margin-top: 5px;
        line-height: 1.4; }
      .search-result__wrapping__container__inner__info__uri {
        margin-top: 3px; }


